/* CSS Document */

/*-------------------- Nav BAR FORMATING --------------------- */

#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
line-height:80px;
z-index:100;

}

#dropmenudiv a{
width: 100%;   /*Inside text and bottom border line length*/
display: block;
text-indent: 3px;
text-valign:center;
font:normal 12px Verdana;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
z-index:101;
color:#000000; /* color of text in drop down */
background-color:#DDDDDD;  /* color or background in drop down */

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #CCCCCC;
}


/* TEXT COLORING*/


a:link {
	color: #FFFFFF;
}

a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #FFFFCC;
}
a:active {
	color: #FFCCFF;
}

/*------------------- SITE ------------------------------ */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	background-image: url(images/REV05-background-02.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-attachment:fixed;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #0033FF;
}
a:active {
	text-decoration: none;
	color: #FFCC99;
}

 #overallbox {
 	width: 915px;
	min-height: 800px;
	margin:auto;
	text-align:left;
 }
 
 #header {
 	width:915px;
	height:100px;
}

 #navbar {
 	width:915px;
	height:20px;
	
}

 #catagoryBox1 {
	padding:5px;
 	width:295px;
	height:200px;
	margin-top:10px;
	margin-left:0px;
	vertical-align:middle;
	float:left;
	background-image:url(images/CNbkgndB30.png);
	background-repeat:repeat; 
	
}

 #catagoryBox2 {
	padding:5px;
 	width:295px;
	height:200px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	background-image:url(images/CNbkgndB15.png);
	background-repeat:repeat; 
	vertical-align:middle;
}

 #catagoryBox3 {
	padding:5px;
 	width:295px;
	height:200px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	background-image:url(images/CNbkgndB30.png);
	background-repeat:repeat; 
	vertical-align:middle;
}
 #catagoryBox4 {
	padding:5px;
 	width:295px;
	height:100px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	background-image:url(images/CNbkgndB15.png);
	background-repeat:repeat; 
	
}
 #catagoryBox5 {
	padding:5px;
 	width:295px;
	height:100px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	background-image:url(images/CNbkgndB30.png);
	background-repeat:repeat; 
}
 #catagoryBox6 {
	padding:5px;
 	width:295px;
	height:100px;
	margin-top:10px;
	margin-left:0px;
	float:left;
	background-image:url(images/CNbkgndB15.png);
	background-repeat:repeat; 
}
 #body {
	width: 905px;
	min-height: 150px;	
	padding:5px;
	margin-top:10px;
	vertical-align:middle;
	
	
	background-image:url(images/CNbkgndW30.png); 
	background-repeat:repeat; 
 }
 #services{
   	width:915px;
	min-height: 150px;
	margin-top:10px;

	
	background-image:url(images/CNbkgndB30.png); 
	background-repeat:repeat; 
	
  }
 #portfolio{
 	width:915px;
	min-height: 500px;
	margin-top:10px;

	
	background-image:url(images/CNbkgndW30.png); 
	background-repeat:repeat; 
	
  }
  
  
 #accrediations{
 	width:895px;
	min-height: 500px;
	margin-top:10px;
	padding:10px;
	
	background-image:url(images/CNbkgndB30.png); 
	background-repeat:repeat; 
	
  } 
  
   #footer   {
 	width:915px;
	height:100px;
	margin-top:10px;

	
	background-image:url(images/CNbkgndW30.png); 
	background-repeat:repeat; 
}
  
  
  
/* Portfolio Table */
/* DivTable.com */
.divTable{
	display: table;
	/* width: 100%; */
	width: 100%;
	vertical-align:middle;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	padding: 8px 9px;
	text-align:center;
	
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
	
	
/*------------------- Photo OVERLAY------------------------------ */
a.gallerypic{
  width:200px;
  text-decoration:none;
  position:relative;
  display:block;
  border:1px solid #666;
  padding:3px;
  margin-right:5px;
  float:left;
}

a.gallerypic span.zoom-icon{
  visibility:hidden;
  position:absolute;
  left:40%;
  top:35%;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

a.gallerypic:hover span.zoom-icon{
  visibility:visible;
}
	

	
/*------------------- Photo ------------------------------ */
 #photobody {
	width: 740px;
	min-height: 660px;	
	padding:5px;
	margin-top:10px;
	text-align:center;
	vertical-align:middle;
	float:right;
	z-index:-2;
 }
 
 #photocomment {
 	height:90px;
}

 div.photoscroll {
 	width: 150px;
	height: 670px;
	overflow: auto;
	margin-top:10px;
	margin-left:0px;
	size:inherit;
	float:left;
	font-size:12px;
}
/*------------------- CREW NOTES ------------------------------ */
 #CNbody {
	width: 740px;
	min-height: 660px;	
	padding:5px;
	margin-top:10px;
	vertical-align:middle;
	background-image:url(images/CNbkgndB15.png);
	background-repeat:repeat; 
	float:right;
	z-index:-1;.
}
 
 #CNleftmar {
 	width: 150px;
	height: 670px;
	overflow: auto;
	margin-top:10px;
	margin-left:0px;
	size:inherit;
	float:left;
	font-size:12px;
	background-image:url(images/CNbkgndB15.png);
	background-repeat:repeat; 
}

.style1 {font-size: 10px}
.style2 {font-size: 14px}
.style16 {font-size: 16px}
